@font-face {
  font-family: 'PokeSolid';
  src: url('pokemonSolid/PokemonSolid.ttf');
}

@font-face {
  font-family: 'PokeHollow';
  src: url('pokemonHollow/PokemonHollow.ttf');
}

@font-face {
  font-display: swap;
  font-family: 'Fira Code';
  font-style: normal;
  font-weight: 300;
  src: url('fira/fira-code-v22-latin-300.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Fira Code';
  font-style: normal;
  font-weight: 400;
  src: url('fira/fira-code-v22-latin-regular.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Fira Code';
  font-style: normal;
  font-weight: 500;
  src: url('fira/fira-code-v22-latin-500.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Fira Code';
  font-style: normal;
  font-weight: 600;
  src: url('fira/fira-code-v22-latin-600.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Fira Code';
  font-style: normal;
  font-weight: 700;
  src: url('fira/fira-code-v22-latin-700.woff2') format('woff2');
}